function FileData_Pairs(x)
{
x.t("related","functionality");
x.t("12.1","fax");
x.t("last","tia/eia-578");
x.t("12.4","frm");
x.t("mode","check");
x.t("mode","using");
x.t("off-hook","mode");
x.t("response","code");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","issued");
x.t("command","frm=");
x.t("command","causes");
x.t("mux1","mux2");
x.t("list","mod");
x.t("mux2","mux3");
x.t("issued","modem");
x.t("mux3","charge");
x.t("results","write");
x.t("check","modulation");
x.t("tc65","syntax");
x.t("test","command");
x.t("test","com\u00admand");
x.t("mod","possible");
x.t("mod","response");
x.t("mod","write");
x.t("functionality","error");
x.t("parameters","error");
x.t("com\u00admand","used");
x.t("write","command");
x.t("frm","command");
x.t("frm","receive");
x.t("commands","12.4");
x.t("error","related");
x.t("error","response");
x.t("error","reference");
x.t("supported","tc65");
x.t("on-hook","off-hook");
x.t("on-hook","test");
x.t("syntax","test");
x.t("receive","mode");
x.t("receive","data");
x.t("section","12.1");
x.t("code","results");
x.t("reference","(s)");
x.t("enter","receive");
x.t("modulation","schemes");
x.t("frm=","response");
x.t("frm=","mod");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","list");
x.t("(s)","connect");
x.t("tia/eia-578","note");
x.t("data","12.4");
x.t("data","frm");
x.t("data","fax");
x.t("fax","parameters");
x.t("fax","commands");
x.t("defined","section");
x.t("schemes","supported");
x.t("schemes","defined");
x.t("note","mod");
x.t("asc0","asc1");
x.t("causes","enter");
x.t("asc1","usb");
x.t("used","on-hook");
x.t("using","modulation");
x.t("modem","on-hook");
x.t("connect","error");
}
